Les contenus utilisant un plug-in ne fonctionnent pas sur Chrome

Les plug-ins permettaient auparavant d'ajouter des fonctionnalités supplémentaires aux navigateurs. La plupart de ces fonctionnalités peuvent désormais être incluses par défaut par les créateurs des sites Web d'une manière plus sécurisée dans le cadre de HTML5. Chrome n'accepte plus ces plug-ins depuis le 1er septembre 2015.

Pourquoi les plug-ins NPAPI ne fonctionnent plus

Par le passé, de nombreux plug-ins ont été développés à l'aide d'un système plus ancien appelé NPAPI. Aujourd'hui, moins de sites utilisent les plug-ins NPAPI qui présentaient souvent des risques pour la sécurité des sites Web.

Pour rendre la navigation dans Chrome plus sûre, plus rapide et plus stable, nous n'acceptons plus les plug-ins NPAPI depuis le 1er septembre 2015.

Les plug-ins qui utilisent NPAPI, y compris Silverlight, Java et Unity, ne fonctionnent plus. Si vous souhaitez utiliser un site Web qui utilise un plug-in NPAPI, vous devrez utiliser un autre navigateur Web.

Les plug-ins PPAPI fonctionnent toujours

Les plug-ins qui utilisent un système plus récent et plus sécurisé appelé API Pepper (PPAPI) continuent de fonctionner. Cela inclut les plug-ins proposés dans Chrome, tels qu'Adobe Flash. Les plug-ins PPAPI proposés avec Chrome sont mis à jour en même temps que Chrome. Il n'est donc pas nécessaire d'installer de programmes supplémentaires.

Résoudre les problèmes liés à Flash

Si Flash ne fonctionne pas, essayez de résoudre le problème en procédant comme suit :

Étape 1 : activez les plug-ins PPAPI.

  1. Ouvrez Chrome.
  2. Dans la barre d'adresse en haut de la page, saisissez chrome://plugins puis appuyez sur Entrée.
  3. Cliquez sur Détails.
  4. Faites défiler la page vers le bas jusqu'à "Adobe Flash Player".
  5. Dans "Type : PPAPI," cliquez sur Activer.

Étape 2 : assurez-vous que Chrome est à jour. Adobe Flash Player est proposé automatiquement avec Chrome, et il est mis à jour en même temps que Chrome.

Étape 3 : mettez à jour Adobe Flash Player manuellement.

  1. Ouvrez Chrome.
  2. Dans la barre d'adresse en haut de la page, saisissez chrome://components, puis appuyez sur Entrée.
  3. Dans "pepper_flash," cliquez sur Rechercher des mises à jour.

Les plug-ins qui utilisent NPAPI, y compris Silverlight, Java et Unity, ne fonctionnent plus.

Laura, experte Google Chrome, est l'auteur de cette page d'aide. Laissez-lui des commentaires au sujet de la page.

Cet article vous a-t-il été utile ?